Bug 984252 - New version please
New version please
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rear (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Gratien D'haese
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-13 22:31 EDT by Christopher Meng
Modified: 2013-07-24 20:44 EDT (History)
2 users (show)

See Also:
Fixed In Version: rear-1.14-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 20:44:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-07-13 22:31:55 EDT
Hi,

Please update this software in Fedora. I need its latest version.

Thanks.
Comment 1 Christopher Meng 2013-07-13 22:32:40 EDT
If you have no time, you can approve my request so I can update it.
Comment 2 Fedora Update System 2013-07-15 03:27:18 EDT
rear-1.14-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rear-1.14-1.fc19
Comment 3 Fedora Update System 2013-07-15 21:30:13 EDT
Package rear-1.14-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rear-1.14-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13000/rear-1.14-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-07-24 20:44:17 EDT
rear-1.14-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.